import React from 'react'
import styles from './index.module.scss'
function C1look() {
  return (
    <div className={styles.C1look}>
      <h1>C1look</h1>
    </div>
  )
}

const MemoC1look = React.memo(C1look)

export default MemoC1look
